<webobject name = "CanEdit">
  <webobject name = "IsDeleted">
    <webobject name = "AulRestore"><webobject name = "ImgRestore" /></webobject>
  </webobject>
  <webobject name = "IsNotDeleted">    
    <webobject name = "IsEditEnabled">
      <webobject name = "UseStdHyperlink">
        <webobject name = "HEdit"><webobject name = "ImgEdit" /></webobject>
      </webobject>
      <webobject name = "UseAjaxUpdateLink">
        <webobject name = "AulEdit"><webobject name = "ImgEdit" /></webobject>
      </webobject>
    </webobject>
    <webobject name = "CanMove"><webobject name = "AulMove"><webobject name = "ImgMove" /></webobject></webobject>
    <webobject name = "CanDelete"><webobject name = "AulDelete"><webobject name = "ImgDel" /></webobject></webobject>
  </webobject>
</webobject>